@font-face {
    font-family: "Genos";
    font-style: normal;
    font-weight: 400;
    src: url("./GenosGFG-Regular.woff2");
    font-display: swap;
}
@font-face {
    font-family: "Genos";
    font-style: italic;
    font-weight: 400;
    src: url("./GenosGFG-RegularItalic.woff2");
    font-display: swap;
}
@font-face {
    font-family: "Genos";
    font-style: normal;
    font-weight: 600;
    src: url("./GenosGFG-Bold.woff2");
    font-display: swap;
}
@font-face {
    font-family: "Genos";
    font-style: italic;
    font-weight: 600;
    src: url("./GenosGFG-BoldItalic.woff2");
    font-display: swap;
}
